Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3284

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3284
Last Modified 07 Mar 2011 09:38:16
Published 28 Jun 2006 06:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3284

Summary

Cross-site scripting (XSS) vulnerability in Dating Agent PRO 4.7.1 allows remote attackers to inject arbitrary web script or HTML via the login parameter in (1) webmaster/index.php and (2) search.php.

Vulnerable Systems

Application

  • Datetopia Dating Agent Pro 4.7.1


References

XF - datingagent-index-xss(27343)

VUPEN - ADV-2006-2536

BUGTRAQ - 20060622 Dating Agent PRO 4.7.1 Vulnerability

SECUNIA - 20833

SREASON - 1164


Last Updated: 27 May 2016 10:42:57